@charset "utf-8";
/* CSS Document */
html,body {
    background:rgb(0, 43, 74);/*#efefef;*/
    margin: 0;
    padding: 0;
    font-family: 'Hannari', serif;
}
header.header {
position: relative;
    z-index: 100;
    padding: 5px 0;
    min-height: 20px;
    border-bottom: 1px solid transparent;
    background: rgb(0, 62, 107);
}

a {
    color: #acc8ff;
    text-decoration: none;
}
a:hover{
    color: #fff;
}

.box3 {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #000000;
    background: #cde4ff;/*背景色*/
}
.box3 p {
    margin: 0; 
    padding: 0;
}

header.header.head-bn {
    /*border-bottom:1px solid #d4dad9;*/
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 10px;
}
th,td {
    border: 1px solid #ddd;
}
@media only screen and (min-width: 1200px) {
    th,td {
        padding: 5px 10px;
    }
}
/*
header.header:before {
    position: absolute;
    content: "";
    background:rgba(255,255,255,0.8);
    height: 50px;
    width: 100%;
    left: 0;
    z-index: -1;
    -webkit-filter: blur(3px);
    -moz-filter: blur(3px);
    -o-filter: blur(3px);
    -ms-filter: blur(3px);
    filter: blur(3px);
}
*/
.grad {
    position: relative;
}

.grad.col-01:after {
    content: "";
    height: 2px;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -1px;
    background:
        -webkit-linear-gradient(45deg, hsla(171, 99%, 43%, 1) 0%, hsla(171, 99%, 43%, 0) 70%),
        -webkit-linear-gradient(315deg, hsla(53, 100%, 42%, 1) 10%, hsla(53, 100%, 42%, 0) 80%),
        -webkit-linear-gradient(225deg, hsla(284, 91%, 49%, 1) 10%, hsla(284, 91%, 49%, 0) 80%),
        -webkit-linear-gradient(135deg, hsla(175, 98%, 41%, 1) 100%, hsla(175, 98%, 41%, 0) 70%);
    background:
        linear-gradient(45deg, hsla(171, 99%, 43%, 1) 0%, hsla(171, 99%, 43%, 0) 70%),
        linear-gradient(135deg, hsla(53, 100%, 42%, 1) 10%, hsla(53, 100%, 42%, 0) 80%),
        linear-gradient(225deg, hsla(284, 91%, 49%, 1) 10%, hsla(284, 91%, 49%, 0) 80%),
        linear-gradient(315deg, hsla(175, 98%, 41%, 1) 100%, hsla(175, 98%, 41%, 0) 70%);
}

.grad.col-02:after {
    content: "";
    height: 1px;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -1px;
    background:
        -webkit-linear-gradient(45deg, hsla(304, 94%, 42%, 1) 0%, hsla(304, 94%, 42%, 0) 70%),
        -webkit-linear-gradient(315deg, hsla(196, 96%, 49%, 1) 10%, hsla(196, 96%, 49%, 0) 80%),
        -webkit-linear-gradient(225deg, hsla(202, 99%, 47%, 1) 10%, hsla(202, 99%, 47%, 0) 80%),
        -webkit-linear-gradient(135deg, hsla(129, 97%, 47%, 1) 100%, hsla(129, 97%, 47%, 0) 70%);
    background:
        linear-gradient(45deg, hsla(304, 94%, 42%, 1) 0%, hsla(304, 94%, 42%, 0) 70%),
        linear-gradient(135deg, hsla(196, 96%, 49%, 1) 10%, hsla(196, 96%, 49%, 0) 80%),
        linear-gradient(225deg, hsla(202, 99%, 47%, 1) 10%, hsla(202, 99%, 47%, 0) 80%),
        linear-gradient(315deg, hsla(129, 97%, 47%, 1) 100%, hsla(129, 97%, 47%, 0) 70%);
}

.search-box input {
/*  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  border-radius: 0;
  color: inherit;
  */
}

.search-box input:focus{
  width: 200px;
  /*
  border-color: #efefef !important;
  background-color: #fff !important;
  */
}

.header form {
    display: inline-block;
}

#bg {
  /*background: url(01.jpg) no-repeat center center fixed;*/
  background:#fefefe;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.bs-example {
    background:rgba(218,218,218,0.5);
    border:1px solid #d4dad9;
    border-radius: 5px;
    padding: 30px;
    color:#222;
}
.bs-margin-top {
    margin-top:50px;
}

.sicon {
    position: relative;
}
.box {
    display: inline-block;
    height: 8em;
    line-height: 8em;
    margin: 1.5em 2em;
    text-align: center;
    width: 8em;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background: rgba(238, 238, 238,.5);
    border: 2px solid #333;
    border-radius: 5px;
    /*
    -moz-border-image: -moz-linear-gradient(top, #3acfd5 0%, #3a4ed5 100%);
    -webkit-border-image: -webkit-linear-gradient(top, #3acfd5 0%, #3a4ed5 100%);
    border-image: linear-gradient(to bottom, #3acfd5 0%, #3a4ed5 100%);
    */
    border-image-slice: 1;
}

.colorful {
    -moz-border-image: -moz-linear-gradient(top, #06DBB6 0%, #A11EEA 100%);
    -webkit-border-image: -webkit-linear-gradient(top, #06DBB6 0%, #A11EEA 100%);
    border-image: linear-gradient(to bottom, #06DBB6 0%, #A11EEA 100%);
    border-image-slice: 1;
}

/**
 * contents
 */

.headbg {
    height: 175px;
    background: transparent;
    overflow: hidden;
    position: relative;
}

.headbg .col1 {
    background-image: url(../../images/02.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:0% 50%;
    -webkit-filter: blur(10px);
    -moz-filter: blur(10px);
    -o-filter: blur(10px);
    -ms-filter: blur(10px);
    filter: blur(10px);
    /*filter: url(blur.svg#blur);
    filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='5');*/
    margin: -5px -10px -10px -5px;
    position: relative;
    height: inherit;
    overflow: hidden;
    -webkit-transform: translate(0);
    -moz-transform: translate(0);
    -ms-transform: translate(0);
    transform: translate(0);
}

.ex-wrap {
    max-width:980px;
    padding: 0 10px;
}

.ex-contents {
    /*border-left: 1px solid #d4dad9;
    border-right: 1px solid #d4dad9;
    border: 1px solid #d4dad9;
    background:rgba(250,250,250,0.85);*/
    position: relative;
}

.headbg + .ex-contents{
    top: -85px;
}

.ex-main-header {
    width: 100%;
    min-height:200px;
    position: relative;
}

.ex-main-header .ex-main-header-images {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-color: transparent;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
}

.ex-main-header-body {
    position: absolute;
    top: 0;
    bottom:0;
    right:0;
    left:0;
    margin:auto;
    height: 50%;
    color:#fff;
    text-shadow: 0 0 3px rgba(0,0,0,1), 0 0 20px rgba(0,0,0,.3);
}

.ex-main-header-body a {
    color:#fff;
    font-size:38px;
    text-shadow: 0 0 3px rgba(0,0,0,1), 0 0 20px rgba(0,0,0,.3);
}

.ex-top-header {
    position: relative;
    top: 0;
    bottom:0;
    right:0;
    left:0;
    margin:auto;
    height: 50%;
    color:#434343;
}

.ex-top-header a {
    color:#fff;
    font-size:32px;
    font-family: 'Hannari', serif;
}

.ex-top-header p {
    margin-left: 15px;
    margin-top: 10px;
}

.ex-top-header .ex-button-az {
    font-weight: bold;
}

.ex-top-header,
.ex-header-custom-contents {
    padding: 0 5px;
}

.ex-pagination li {
    font-size: 14px;
}
.ex-pagination .uk-pagination a {
    padding: 5px;
}

.ex-pagination .uk-pagination span {
    border-radius: 0px!important;
}

.ex-pagination .uk-pagination>.uk-active>span {
    background:rgba(129,89,56,.8); /*#ff344f;*/
    padding: 5px;
}

/**
 * テキスト選択時の背景画像
 */
::-webkit-selection {
   background-color: rgba(111,77,48,.8);
   color: #fff;
}
::-moz-selection {
   background-color: rgba(111,77,48,.8);
   color: #fff;
}
::selection {
    background-color: rgba(111,77,48,.8);
    color: #fff;
}
/***/

.ex-header-global-menu {
border-color: #ffffff;
    background-color: #001525;
}

.ex-header-menu ul li {
    border-right: 0px solid #8f8f8f;
}

.ex-header-menu ul li a {
    color:#fafafa;
}

.ex-header-menu .ion-social-rss {
    color:#ff7f34;
    font-size:18px;
}

.ex-header-menu .uk-navbar {
    height: 80px;
    border-color:#d4dad9;
    background-color: #815938;
    /*background-color: rgba(255,255,255,.6);*/
}
/*
.ex-header-menu .uk-navbar-nav:first-child>li:first-child>a {
    border-radius:inherit;
}
*/
.ex-header-menu .uk-navbar-nav,
.ex-header-menu .uk-navbar-nav li,
.ex-header-menu .uk-navbar-nav li a {
    height:inherit;
}
.ex-header-menu .uk-navbar-nav li a {
    vertical-align: middle;
    display: table-cell;
    line-height: 1.5;
}

.ex-header-menu .uk-navbar-nav li a i {
    display: block;
    text-align: center;
    font-size: 36px;
}

.ex-header-menu .uk-navbar-nav>li.uk-open>a,
.ex-header-menu .uk-navbar-nav>li:hover>a,
.ex-header-menu .uk-navbar-nav>li>a:focus {
    /*background-color: #936540;
    color: #fff;
    border-bottom: 1px solid rgba(247,248,249,1);*/
    border: none;
}

.ex-head-item {
    padding: 8px 0;
    cursor: pointer;
}

.ex-head-item:hover {
    background-color:#054e84; /*rgba(247,248,249,1);*/
}

.ex-head-item:hover a {
    color: rgba(247,248,249,1);
    text-decoration: none;
}

.ex-head-item i {
    display: block;
    text-align: center;
    font-size: 36px;
}

.ex-head-item a {
    line-height: 1.5;
    text-shadow: none;
    color: #fff;
    font-size: 18px;
}

.ex-breadcrumb {
    padding-bottom:5px;
    border-bottom:1px solid transparent;
}
.ex-breadcrumb ol  {
    overflow: hidden;
    margin:0px;
    padding:0px;
}
.ex-breadcrumb ol li {
    float:left;
    list-style: none;
    margin-right:5px;
}
.ex-breadcrumb ol li:last-child() {
    margin-right: 0px;
}

.ex-nav-links a {
    color:#fff;
    border:1px solid #d4dad9;

    padding: 8px 14px;
    font-size: 12px;
    border-radius: 4px;
    display: block;
    margin: 0 0 1.5em;
    overflow: hidden;
    text-decoration: none;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    transition: 0.4s;
}

.ex-nav-links a:hover {
    color:#fff;
    background:#001525;
}

.ex-article-contents {
    /*padding:15px;*/
}

.ex-article-contents .ex-article {
    border: 1px solid #ffffff;
    margin-bottom: 15px;
    background-color: #fff;
    border-radius: 5px;
    word-wrap: break-word;
}

.ex-article-header {
    position: relative;
    padding:15px;
    /*left: -16px;
    background: rgba(129,89,56,.2);
    border-top: 1px solid rgba(239,239,239,1);
    border-left: 1px solid rgba(239,239,239,1);
    border-bottom: 1px solid #d4dad9;
    border-right: 1px solid #d4dad9;
    border-top: 1px solid #d4dad9;*/
    border-bottom: 1px dotted rgba(111,77,48,.6);
}
/*
.ex-article-contents .ex-article:first-child .ex-article-header {
    border-top: 1px solid rgba(239,239,239,1);
}
*/
.ex-article-body {
    padding:15px;
    line-height: 1.8;
    font-size: 16px;
    overflow: hidden;
}

.ex-widget {

}

.ex-article-widget:nth-child(n+2),
.ex-widget:nth-child(n+2) {
    margin-top:15px;
}

.ex-article-widget ul,
.ex-widget ul {
    list-style: none;
    margin:0;
    padding: 0;
}

.ex-article-widget ul li {
    border-bottom:1px dashed #fbb4bd;
    padding:10px 15px;
}

.ex-widget ul li {
    padding:10px 5px;
}

.ex-article-widget ul li:last-child,
.ex-widget ul li:last-child {
    border-bottom:0px;
}

.ex-article-widget ul li:before {
    font-family: FontAwesome;
    display: inline-block;
    font-weight: 400;
    font-style: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f144";
    margin-right: 8px;
    color: #fbb4bd;
}

.ex-article-widget ul li a,
.ex-widget ul li a {
    text-decoration: none;
}

.ex-article-widget ul li a span:nth-child(1),
.ex-widget ul li a span:nth-child(1) {
    display: block;
}

.ex-article-widget ul li a:hover span:nth-child(1),
.ex-widget ul li a:hover span:nth-child(1) {
    text-decoration: underline;
}

.ex-article-widget ul li a span:nth-child(2),
.ex-widget ul li a span:nth-child(2) {
    display: block;
    color:#999;
    font-size: 12px;
}

.ex-article-widget ul li a span:nth-child(3),
.ex-widget ul li a span:nth-child(n+3) {
    display: block;
    color:#999;
    font-size: 12px;
}

.ex-article-widget .ex-widget-contents,
.ex-widget .ex-widget-contents {
    border:0px solid #d4dad9;
    position: relative;
}

.ex-article-widget .ex-widget-contents .widget-body ,
.ex-widget .ex-widget-contents .widget-body {
    /*background-color: rgba(255,255,255,.6);*/
    background:transparent;
}

.ex-article-widget .ex-widget-contents .widget-title,
.ex-widget .ex-widget-contents .widget-title {
    padding: 10px;
    /* background: #815938; */
    color: #ffffff;
    font-weight: bold;
    font-size: 22px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.exahbg01 {
    background:#815938;
}
.colorful01 {
	background:
		-webkit-linear-gradient(45deg, hsla(168, 97%, 47%, 1) 0%, hsla(168, 97%, 47%, 0) 70%),
		-webkit-linear-gradient(315deg, hsla(341, 94%, 47%, 1) 10%, hsla(341, 94%, 47%, 0) 80%),
		-webkit-linear-gradient(225deg, hsla(193, 93%, 41%, 1) 10%, hsla(193, 93%, 41%, 0) 80%),
		-webkit-linear-gradient(135deg, hsla(189, 95%, 41%, 1) 100%, hsla(189, 95%, 41%, 0) 70%);
	background:
		linear-gradient(45deg, hsla(168, 97%, 47%, 1) 0%, hsla(168, 97%, 47%, 0) 70%),
		linear-gradient(135deg, hsla(341, 94%, 47%, 1) 10%, hsla(341, 94%, 47%, 0) 80%),
		linear-gradient(225deg, hsla(193, 93%, 41%, 1) 10%, hsla(193, 93%, 41%, 0) 80%),
		linear-gradient(315deg, hsla(189, 95%, 41%, 1) 100%, hsla(189, 95%, 41%, 0) 70%);
	}
.colorful02 {
	background:
		-webkit-linear-gradient(45deg, hsla(286, 93%, 47%, 1) 0%, hsla(286, 93%, 47%, 0) 70%),
		-webkit-linear-gradient(315deg, hsla(171, 99%, 44%, 1) 10%, hsla(171, 99%, 44%, 0) 80%),
		-webkit-linear-gradient(225deg, hsla(323, 91%, 48%, 1) 10%, hsla(323, 91%, 48%, 0) 80%),
		-webkit-linear-gradient(135deg, hsla(249, 99%, 43%, 1) 100%, hsla(249, 99%, 43%, 0) 70%);
	background:
		linear-gradient(45deg, hsla(286, 93%, 47%, 1) 0%, hsla(286, 93%, 47%, 0) 70%),
		linear-gradient(135deg, hsla(171, 99%, 44%, 1) 10%, hsla(171, 99%, 44%, 0) 80%),
		linear-gradient(225deg, hsla(323, 91%, 48%, 1) 10%, hsla(323, 91%, 48%, 0) 80%),
		linear-gradient(315deg, hsla(249, 99%, 43%, 1) 100%, hsla(249, 99%, 43%, 0) 70%);
	}

.colorful03 {
	background:
		-webkit-linear-gradient(45deg, hsla(334, 96%, 47%, 1) 0%, hsla(334, 96%, 47%, 0) 70%),
		-webkit-linear-gradient(315deg, hsla(45, 92%, 49%, 1) 10%, hsla(45, 92%, 49%, 0) 80%),
		-webkit-linear-gradient(225deg, hsla(332, 92%, 42%, 1) 10%, hsla(332, 92%, 42%, 0) 80%),
		-webkit-linear-gradient(135deg, hsla(297, 98%, 44%, 1) 100%, hsla(297, 98%, 44%, 0) 70%);
	background:
		linear-gradient(45deg, hsla(334, 96%, 47%, 1) 0%, hsla(334, 96%, 47%, 0) 70%),
		linear-gradient(135deg, hsla(45, 92%, 49%, 1) 10%, hsla(45, 92%, 49%, 0) 80%),
		linear-gradient(225deg, hsla(332, 92%, 42%, 1) 10%, hsla(332, 92%, 42%, 0) 80%),
		linear-gradient(315deg, hsla(297, 98%, 44%, 1) 100%, hsla(297, 98%, 44%, 0) 70%);
	}

.scroll-to-top {
  background: #363636;
  background: #0880d7;
  color: #FFF;
  bottom: 4%;
  cursor: pointer;
  display: none;
  position: fixed;
  right: 20px;
  z-index: 999;
  font-size: 16px;
  text-align: center;
  line-height: 40px;
  width: 40px;
  border-radius: 4px;
  -webkit-transition: background-color 0.3s linear;
  -moz-transition: background-color 0.3s linear;
  -o-transition: background-color 0.3s linear;
  transition: background-color 0.3s linear;
}

.scroll-to-top:hover {
  background: #001525;
}

/*
.ex-contents:after {
    content:"";
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin:auto;
    width: 100%;
    background: #fafafa;
}
*/

.ex-article-body h1 {
    font-size: 26px;
    color: #0006;
    font-weight: bold;
    border-left: 7px solid #815938;
    padding-left: 12px;
    line-height: 40px;
    margin-bottom: 20px;
    border-top: 1px solid #d4dad9;
    border-bottom: 1px inset #d4dad9;
    background-color: #ececec;
}

.ex-article-body h1:before{
}

.ex-article-body h1:first-child,
.ex-article-body h2:first-child {
    margin-top: -15px;
    border-top: none;
}

.article-header + .ex-article-body h1:first-child,
.article-header + .ex-article-body h2:first-child {
    margin-top: 0;
    border-top: 1px solid #d4dad9;
}

.ex-article-body h2 {
    font-size: 22px;
    margin-bottom:10px;
    padding-top:10px;
    padding-bottom:10px;
    border-top:1px solid #d4dad9;
    border-bottom:2px solid #2c2c2c;
    font-weight: 600;
    line-height: 1.3;
    background-image: url("../../images/stripe2.png");
    background-repeat: repeat;
    background-position: bottom;
}

.ex-article-body h2,
.ex-article-body h3 {
    padding-left:10px;
    line-height: 1.3;
}
/*
.ex-article-body h2:before {
  font-family: FontAwesome;
  content: "\f046";
  margin-right: 10px;
}
*/
.ex-article-body h3 {
    font-size: 20px;
    background-image: url("../../images/stripe3.png");
    background-repeat: repeat;
    background-position: bottom;
    padding-top: 5px;
    padding-bottom: 5px;
}
/*
.ex-article-body h3:before {
  font-family: "Ionicons";
  content: "\f36c";
  margin-right: 10px;
}
*/

.ex-article-body h1,
.ex-article-body h2,
.ex-article-body h3,
p.actitle {
    margin-left: -15px;
    margin-right: -15px;
}

.ex-article-body h2:before,
.ex-article-body h3:before {
    margin-left: 10px;
}

p.actitle {
    background-color: #3f3f3f;
    color: #fafafa;
    font-size: 16px;
    padding: 10px;
    border-top: 1px solid #001525;
    border-bottom: 1px solid #001525;
    font-weight: bold;
}

.grad03 {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,a3714b+7,775234+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #a3714b 7%, #775234 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(7%,#a3714b), color-stop(100%,#775234)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#a3714b 7%,#775234 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#a3714b 7%,#775234 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#a3714b 7%,#775234 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#a3714b 7%,#775234 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#775234',GradientType=0 ); /* IE6-9 */
}

blockquote:before,
blockquote:after { content:""; }

blockquote {
	line-height: 2;
	margin-bottom: 1.5em;
}

blockquote {
	padding: 30px 30px 30px 90px;
	background: #efefef;
	border: 1px solid #d4dad9;
	position: relative;
	font-size: 0.95em;
	font-style: italic;
}

blockquote p { font-style: italic; }

blockquote:after {
    font-family: FontAwesome;
    content: '\f10d';
    width: 90px;
    font-size: 42px;
    line-height: 72px;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    color: #d4dad9;
    position: absolute;
    top: 10px;
    left: 0px;
}

blockquote cite {
	display: block;
	margin-top: 1.1em;
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
}

blockquote cite:before { content: "— "; }

.youtube iframe,
iframe {
  max-width: 100%;
}

.read-more {
    display: inline-block;
    /*background:#636363;*/
    background:#815938;
    color:#fafafa;
    padding:8px;
    border-radius: 5px;
    border-color: #5d4029;
    font-size: 12px;
    -webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	-ms-transition: 0.4s;
	transition: 0.4s;
}

a.read-more:hover {
    color: #fff;
    background: #838383;
}

.ex-article-title h2 i {
    color:#815938;
}

.article-header {
    padding:25px;
    background: transparent;
    overflow: hidden;
    position: relative;
    color:#fafafa;
    text-shadow: 0 0 3px rgba(0,0,0,1), 0 0 20px rgba(0,0,0,.3);
}

.article-header h1 ,
.article-header h2 ,
.article-header h3 ,
.article-header h4 {
  color:#f7f7f7;
}

.article-header p {
  color:#fafafa!important;
}

.article-header .article-thumb + .article-header-contents a {
    color:#fafafa;
    text-shadow: 0 0 3px rgba(0,0,0,0.1), 0 0 20px rgba(0,0,0,.1);
    font-weight: bold;
}

.article-header .article-thumb + .article-header-contents a:hover {
    text-decoration: underline;
}

.article-thumb + .article-header-contents {
    position: relative;
    overflow: hidden;
    z-index: 1;
    background: rgba(0,0,0,.4);
    padding: 15px;
}

.article-thumb.def{
    background-image: url(../../images/01.jpg);
}

.article-thumb.cat{
    background-image: url(../../images/11.jpg);
}

.article-thumb.arc{
    background-image: url(../../images/09.jpg);
}

.article-thumb.art{
    background-image: url(../../images/12.jpg);
}

.article-thumb.sgl{
    background-image: url(../../images/05.jpg);
}

.article-thumb {
    background-repeat: no-repeat;
    background-size: cover;
    background-position:0% 50%;
    -webkit-filter: blur(6px);
    -moz-filter: blur(6px);
    -o-filter: blur(6px);
    -ms-filter: blur(6px);
    filter: blur(6px);
    margin: -5px -10px -10px -5px;
    position: absolute;
    overflow: hidden;
    z-index: 0;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: translate(0);
    -moz-transform: translate(0);
    -ms-transform: translate(0);
    transform: translate(0);
}

.article-header > .uk-article {
  border-top:1px solid #d4dad9;
}

.article-header .uk-breadcrumb li {
    font-size:12px!important;
}

.article-sgl {
    /*background: #815938;*/
    position: absolute;
    overflow: hidden;
    z-index: 0;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

.article-sgl + .article-header-contents h1 ,
.article-sgl + .article-header-contents .ex-article-meta ,
.article-sgl + .article-header-contents .ex-breadcrumb {
    text-shadow:none;
    color: #5d5d5d;
}

.article-sgl + .article-header-contents a {
    text-shadow:none;
}

.cat-meta {
    border-bottom: 1px solid #dedede;
    width: 100%;
    display: inline-block;
}

.ad-area.ad-top {
    margin-bottom:15px;
}

.page-numbers.current,
.page-numbers.current:hover {
    background:rgba(129,89,56,.8);
    color:#fff;
}

ul.sitemap {
    font-family: "Ionicons";
    list-style: none;
}
ul.sitemap ul {
    list-style: none;
}
ul.sitemap ul li:before {
    font-family: Ionicons;
    content:"\f125";
    margin-right: 5px;
}

.form-inline {
    padding-left: 8px;
}

#footer {
    background-color: #002b4a;
    padding-top: 10px;
    color: #ffffff;
}

#footer a {
    color:#fff;
}

#footer > div:nth-child(1) {
    /*border-bottom: 1px solid #5d4029;*/
}

#footer > div:nth-child(2) {
    /*border-top: 1px solid #a57247;*/
}
#footer div {
    padding: 10px;
}
.pickup_list {
    list-style: none;
}

.pickup_list a.pickup {
    color:#ff0000;
    font-weight: bold;
}

.pickup_list li {
    border-bottom:1px solid #d4dad9;
}

.pickup_list li:last-child {
    border-bottom:0px solid #d4dad9;
}

.pickup_thumbnail {
    border-right: 1px solid #d4dad9;
}

.uk-nav-offcanvas>li>div {
    color: #ccc;
    padding: 10px 10px;
    border-top: 1px solid rgba(0,0,0,.3);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.05);
    text-shadow: 0 1px 0 rgba(0,0,0,.5);
}

.uk-nav-offcanvas ul a ,
.uk-nav-offcanvas>li>a,
.uk-nav-offcanvas>li>div a{
    color: #6fbbfb;
    text-shadow:none;
}
.uk-nav-offcanvas input,
.uk-nav-offcanvas input:focus {
    border: 0px;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
}
/**
 * サイド開閉メニュー
 */
.uk-offcanvas-bar {
    background:#fff;
}
.uk-nav-offcanvas .uk-nav-header {
    background:#815938;
    text-shadow:none;
    box-shadow:none;
    border-top:0px;
    color:#fff;
}
.uk-offcanvas-bar:after {
    box-shadow:none;
}

.ranking-table table,.ranking-table th,.ranking-table td {
    border: 1px solid #d4dad9;
}

.ranking-table table {
    margin: 5px 0;
}

.ranking-table th,
.ranking-table td {
    padding: 5px;
}

.ranking-table th img,
.ranking-table td img {
    width:100%;
}
.ranking-table .rank-head {
    text-shadow: 0 0 3px rgba(0,0,0,1), 0 0 20px rgba(0,0,0,.3);
}

.ex-widget-custom {
    padding:10px 15px;
}

.ex-widget-search {
    padding: 10px 0;
}

.ex-widget-search .input-group {
    width: 100%;
}

.ex-widget-archive li a,
.ex-widget-category li a {
    display: block;
}

.ex-widget-archive li a:hover,
.ex-widget-category li a:hover {
    text-decoration: underline;
}

ul li.parents {
    padding-top: 0;
    padding-bottom: 0;
    /*border-top: 1px solid #d4dad9;*/
}
/*
.ex-widget-category > li.parents {
    border-top: 0px;
}
*/
/*
ul li.parents li {
    border-bottom: 0px;
}
*/

.ex-article-body input,
.ex-article-body textarea {
    max-width: 100%;
}

.ex-article-thumbnail {
  position: relative;
  width: 150px;
  height: 150px;
  overflow: hidden;
  margin: auto;
  padding: 0;
}

.youtube iframe,
iframe {
  max-width: 100%;
}

/**
 * button
 */

 .contact-button {
 	-moz-box-shadow:inset 0px 1px 0px 0px #f7c5c0;
 	-webkit-box-shadow:inset 0px 1px 0px 0px #f7c5c0;
 	box-shadow:inset 0px 1px 0px 0px #f7c5c0;
 	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fc8d83), color-stop(1, #e4685d));
 	background:-moz-linear-gradient(top, #fc8d83 5%, #e4685d 100%);
 	background:-webkit-linear-gradient(top, #fc8d83 5%, #e4685d 100%);
 	background:-o-linear-gradient(top, #fc8d83 5%, #e4685d 100%);
 	background:-ms-linear-gradient(top, #fc8d83 5%, #e4685d 100%);
 	background:linear-gradient(to bottom, #fc8d83 5%, #e4685d 100%);
 	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc8d83', endColorstr='#e4685d',GradientType=0);
 	background-color:#fc8d83;
 	-moz-border-radius:6px;
 	-webkit-border-radius:6px;
 	border-radius:6px;
 	border:1px solid #d83526;
 	display:inline-block;
 	cursor:pointer;
 	color:#ffffff!important;
 	font-family:Arial;
 	font-size:24px!important;
 	font-weight:bold;
 	padding:6px 15px;
 	text-decoration:none;
 	text-shadow:0px 1px 0px #b23e35;
 }
 .contact-button:hover {
 	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e4685d), color-stop(1, #fc8d83));
 	background:-moz-linear-gradient(top, #e4685d 5%, #fc8d83 100%);
 	background:-webkit-linear-gradient(top, #e4685d 5%, #fc8d83 100%);
 	background:-o-linear-gradient(top, #e4685d 5%, #fc8d83 100%);
 	background:-ms-linear-gradient(top, #e4685d 5%, #fc8d83 100%);
 	background:linear-gradient(to bottom, #e4685d 5%, #fc8d83 100%);
 	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4685d', endColorstr='#fc8d83',GradientType=0);
 	background-color:#e4685d;
    text-decoration: none;
 }
 .contact-button:active {
 	position:relative;
 	top:1px;
 }

/**
 * Axazon button
 */
.ex-button-az {
    -moz-box-shadow: inset 0px 1px 0px 0px #f9eacf;
    -webkit-box-shadow: inset 0px 1px 0px 0px #f9eacf;
    box-shadow: inset 0px 1px 0px 0px #f9eacf;
    /* background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #F6DD9F), color-stop(1, #F0C24D) ); */
    background: -moz-linear-gradient( center top, #F6DD9F 5%, #F0C24D 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=’#F6DD9F’, endColorstr=’#F0C24D’);
    background-color: #0880d7;
    /* -webkit-border-top-left-radius: 6px; */
    -moz-border-radius-topleft: 6px;
    border-top-left-radius: 6px;
    /* -webkit-border-top-right-radius: 6px; */
    -moz-border-radius-topright: 6px;
    border-top-right-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-left-radius: 6px;
    text-indent: 0px;
    border: 1px solid #054e84;
    display: inline-block;
    color: #111111;
    font-size: 24px!important;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-align: center;
    padding: 10px;
}
.ex-button-az:hover {

    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=’#F5D589′, endColorstr=’#EEBA35′);
    background-color:#1e1380;
    text-decoration: none;
}
.ex-button-az:active {
    position:relative;
    top:1px;
}

.ex-header-custom-contents p.info {
    background: #FFF9F6 none repeat scroll 0% 0%;
    border: 1px solid #FFE3D3;
    border-radius: 5px;
    display: inline-block;
    padding: 8px;
}

.article-body-newpost {
    margin: 10px 0;
    padding: 0;
}

.article-body-newpost li {
    list-style: none;
}

.article-body-newpost li:before{
    font-family: FontAwesome;
    content: "\f105";
    margin-right: 5px;
}

/***/
.ex-item-body-table tbody th,
.ex-item-body-table tbody td {
    font-size: 1.3rem;
    border: 1px solid #ddd;
    padding: 5px;
}

.ex-item-body-table tbody th {
    max-width: 40%;
    width: 30%;
    background-color: #815938;
    color: #fafafa;
}

.ex-title-ribbon-img .title {
    font-size: 22px;
    font-weight: bold;
}

.ex-article-body .ex-rankings:nth-of-type(1) .ex-item-rank {
    background-image: url("../../images/ranking1.png");
}

.ex-article-body .ex-rankings:nth-of-type(2) .ex-item-rank {
    background-image: url("../../images/icon_rank_r2.png");
}

.ex-article-body .ex-rankings:nth-of-type(3) .ex-item-rank {
    background-image: url("../../images/icon_rank_r3.png");
}

.ex-article-body .ex-rankings:nth-of-type(4) .ex-item-rank {
    background-image: url("../../images/icon_rank_r4.png");
}

.ex-article-body .ex-rankings:nth-of-type(5) .ex-item-rank {
    background-image: url("../../images/icon_rank_r5.png");
}
.ex-article-body .ex-rankings:nth-of-type(n+6) .ex-item-rank {
    background-image: url("../../images/icon_rank_rn.png");
}

.ex-item-contents .ex-item-header {
    padding: 3px;
    border-bottom: 2px dashed #815938;
    /*background-color: #fccbde;*/
    /*border: 2px dashed #fccbde;*/
}

.ex-item-rank {
    position: relative;
    content: "";
    height: 50px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.ex-item-contents .comment {
    padding: 10px;
    border: 2px dashed #ddd;
    border-radius: 5px;
}

.ex-item-header .title {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 50px;
}

.ex-item-more {
    text-decoration: none;
    color: #fff;
    background:#f99bbf;
    font-size: 15px;
    font-weight: bold;
    display: inline-block;
    padding: 15px 5px;
    border-bottom: 5px solid #f66ba0;
    text-shadow: 0px -2px #f55391;
}

.ex-item-more:hover,
.ex-item-more:active {
    color: #fff;
}

.ex-cv-button {
    position: relative;
    display: inline-block;
    padding: 15px 10px;
    font-size: 1.9rem;
    min-width: 260px;
    border-radius: 8px;
    box-shadow: inset 0px -4px 0px 0px rgba(51, 51, 51, 0.5);
    line-height: 1.4;
    -webkit-transition: none;
    transition: none;
	text-shadow: 0px 1px 0px #ddd;
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    transition: all  0.1s ease;
}

.ex-cv-button.official {
    border:1px solid #dedede;
    background-color: #41b4e7;
    color: #fff;
}

.ex-cv-button.detail {
    border:1px solid #dedede;
    background-color: #ffb733;
    color: #fff;
}

.ex-cv-button.official:after,
.ex-cv-button.detail:after {
    /*position: absolute;
    right: 0;
    top: 0;
    bottom:0;
    height: 50%;
    margin-right: 8px;
    margin: auto;*/
    font-family: FontAwesome;
    content:"\f138";
    margin-left: 8px;
}

.ex-cv-button:hover,
.ex-cv-button:active {
    top: 1px;
    box-shadow: inset 0px -2px 0px 0px rgba(51, 51, 51, 0.5);
    text-decoration: none;
}

.eyecatch-thumbnail {
  position: relative;
  width: 95px;
  height: 95px;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.ex-article-thumbnail img,
.eyecatch-thumbnail img {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 100%;
  width: auto;
  max-width: inherit;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}

.tofc {
    display: table;
    width: auto;
    background: #f9f9f9;
    border:1px solid #aaa;
    padding:10px;
    margin: 0;
    font-size: 95%;
}
.tofc:before {
    content:"目次";
    font-weight: bold;
    display: block;
    text-align: center;
    margin-bottom: 10px;
}
.summary {
    padding: 0;
}
.summary .level-2 {margin-left: 1em}
.summary .level-3 {margin-left: 2em}
.summary .level-4 {margin-left: 3em}
.summary .level-5 {margin-left: 4em}
.summary .level-2{
    counter-increment: level-2-counter;
}
.summary .level-3{
    counter-increment: level-3-counter;
}
.summary li {
    list-style: none;
    margin: .5rem 0;
}
.summary li.level-2 + .level-3:nth-child(n+2){
   counter-reset: level-3-counter;
}
.summary li.level-2:before {
    content: counters(level-2-counter, "-")". ";
}
.summary li.level-3:before {
    content:counters(level-2-counter, "-")"-" counters(level-3-counter, "-")". ";
}

.uk-article-title {
    line-height: 1.3;
}

@media screen and (max-device-width: 480px) {
    .ex-article-contents .ex-article,
    .ex-header-menu .uk-navbar {
        border-left: none;
        border-right: none;
    }
    .ex-header-menu {
        padding: 0 0px;
        width: 100%!important;
    }
    .ex-header-menu li a {
        padding: 0 10px!important;
    }

    .ex-main-header-body a {
        font-size: 26px;
        padding: 0 15px;
    }
    .article-header-contents h1 {
        font-size:24px;
        font-weight: bold;
    }
    .ex-top-header {
        text-align: center;
    }
    .ex-top-header a {
        font-size:24px;
    }
    .ex-top-header p {
        margin-left:0px!important;
    }
    .ex-article-title h2 {
        font-size:22px!important;
    }
    .ex-article-body h1 {
        font-size: 22px!important;
    }
    .ex-article-body h2 {
        font-size: 20px!important;
    }
    .ex-article-body h3 {
        font-size: 18px!important;
    }
    .ex-button-az {
        font-size:20px!important;
        padding: 5px 3px!important;
    }
    .ex-button-az.tel-btn {
        font-size: 36px!important;
        font-weight: bold;
    }
     .ex-pagination li {
         font-size: 10px;
     }
     .uk-pagination>li:nth-child(n+2) {
         margin-left: 1px!important;
     }
     .uk-pagination>li>a, .uk-pagination>li>span {
         padding: 3px!important;
     }
     .sitetitle {
         font-size:19px!important;
         font-weight: bold;
     }
     .ex-top-header .ex-button-az {
         padding: 5px;
         font-size:12px!important;
         margin-top: -15px;
         margin-left: -25px;
     }
     .ex-header-menu .uk-navbar-nav li a {
         font-size: 12px;
     }
     .ex-head-item i {
         display: block;
         text-align: center;
         font-size: 30px;
     }
     .ex-head-item a {
         font-size: 13px;
     }
     .ex-article-body {
         /*line-height: 1.6;*/
         font-size: 14px;
         color: #2d2d2d;
     }
     .ex-wrap {
         padding: 0!important;
     }
     .ex-article-contents .ex-article,
     .ex-header-menu .uk-navbar {
         border-left: none;
         border-right: none;
     }
     .ex-article-body img {
         /*
         float: none!important;
         display: block;
         margin: auto;
         padding: 5px;

        max-width: auto;
        margin: 0 2%;*/
     }
     table ul {
         margin: 0;
         padding: 0;
         list-style: none;
     }
     .ex-item-body-table tbody th {
         width: 35%;
     }
     blockquote {
         padding: 15px 15px 15px 30px;
     }
     blockquote:after {
         width: 30px;
         font-size: 22px;
         line-height: 36px;
     }
     .article-header {
         padding: 5px;
     }
     .ex-widget ul li {
         padding-left: 5px;
         padding-right: 5px;
     }
     .article-header-contents {
         width: initial;
         padding: 5px;
     }
    table {
        table-layout:fixed;
    }
    th, td {
        padding: 5px 1px;
    }
}